订阅本站
收藏本站
微博分享
QQ空间分享

Schneider Electric Wonderware Historian Client拒绝服务漏洞(CVE-2017-7907)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Schneider Electric Wonderware Historian Client拒绝服务漏洞(CVE-2017-7907)


发布日期:2017-05-03
更新日期:2017-05-03

受影响系统:

Schneider Electric Historian Client <= 2014 R2 SP1

描述:


CVE(CAN) ID: CVE-2017-7907

Wonderware Historian Client是分析和报表软件

Wonderware Historian Client 2014 R2 SP1及之前版本未正确限制XML解析器,在实现上存在安全漏洞,可导致拒绝服务或任意文件泄露。

<*来源:Andrey Zhukov
  *>

建议:


厂商补丁:

Schneider Electric
------------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

https://gcsresource.invensys.com/tracking/ConfirmDownload.aspx?id=22409

本文永久更新链接地址:http://www.linuxidc.com/Linux/2017-05/143397.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: